<script setup>
import {useAdaptation} from "@/utils/self-adaption.js";
import {sizes} from "@/dict/index.js";
import size375 from '@/views/confirm/size375/index.vue'
import {computed} from "vue";
const {maxWidth}= useAdaptation(sizes,(maxWidth)=>{
})
const viewComponent = computed(()=>{
  switch (maxWidth.value){
    case '375px':
      return size375
    default:
      return size375
  }
})
</script>

<template>
  <component :is="viewComponent"></component>
</template>

<style scoped lang="scss">

</style>
